

@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Kanit:wght@300;400;800&display=swap');


body {
  position: relative;
	width: 100%;
  overflow-x: hidden;
	height: auto;
	min-height: 100vh;
	background: #000 url('../img/bg.jpg') no-repeat center center / cover;
  font-family: 'Kanit', sans-serif;
	font-weight: 800;
	color: #fff;
  -webkit-text-size-adjust: 100%;
     -moz-text-size-adjust: 100%;
      -ms-text-size-adjust: 100%;
          text-size-adjust: 100%;
	word-wrap: break-word;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-webkit-flex-direction: column;
	    -ms-flex-direction: column;
	        flex-direction: column;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
}

.header__logo {
  display: inline-block;
}
.page {
  padding: 70px 150px;
  max-width: 1820px;
  width: 100%;
  margin: 0 auto;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.page__left {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.page__text {
  max-width: 650px;
  color: #FFF;
  font-size: 30px;
  font-style: italic;
  font-weight: 800;
  line-height: 100%;
  text-transform: uppercase;
  margin: 0;
}
.page__text p + p {
  margin-top: 20px;
}
.page__right {
  position: relative;
  max-width: 682px;
  width: 100%;
}
.page__right {
  position: relative;
  max-width: 682px;
  width: 100%;
}
.page__right.success .form{
  opacity: 0.2;
}
.page__right.success .success {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}
.page__right.error .error {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.form__wrap.hidden {
  display: none;
}
.form {
  width: 100%;
  padding: 74px 55px;
  -webkit-border-radius: 20px;
          border-radius: 20px;
  position: relative;

}
.form::before {
  content: '';
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  z-index: -1;
  border: 1px solid rgba(157, 232, 255, 0.40);
  background: rgba(0, 0, 0, 0.30);
  -webkit-backdrop-filter: blur(10px);
          backdrop-filter: blur(10px);
  -webkit-border-radius: 20px;
          border-radius: 20px;
}

.form__title {
  margin: 0 0 45px 0;
  color: #FFF;
  text-align: center;
  leading-trim: both;
  text-edge: cap;
  font-size: 34px;
  font-style: italic;
  font-weight: 800;
  line-height: 111.111%;
  text-transform: uppercase;
}
.form__step {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  text-align: center;
  margin-bottom: 30px;
}
.form__step p{
  color: #26DC5A;
  font-size: 35px;
  font-style: italic;
  font-weight: 800;
  line-height: 85.714%;
  text-transform: uppercase;
  margin: 0 0 20px 0;
}

.form__step ul {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}

.form__step li {
  width: 44px;
  height: 44px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  text-align: center;
  -webkit-border-radius: 100%;
          border-radius: 100%;
  border: 1px solid rgba(255, 255, 255, 0.20);
  background: #63799B;
  color: #FFF;
  leading-trim: both;
  text-edge: cap;
  font-size: 22px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  position: relative;
}

.form__step li.active {
  color: #0F2536;
  -webkit-border-radius: 44.355px;
          border-radius: 44.355px;
  border: 1.03px solid #FFF;
  background: -o-linear-gradient(315deg, rgba(31, 193, 46, 0.30) -0.13%, rgba(47, 253, 144, 0.30) 100.05%), -o-linear-gradient(315deg, #40C95D -0.13%, #18AC78 100.05%);
  background: linear-gradient(135deg, rgba(31, 193, 46, 0.30) -0.13%, rgba(47, 253, 144, 0.30) 100.05%), linear-gradient(135deg, #40C95D -0.13%, #18AC78 100.05%);
  background-blend-mode: soft-light, normal;
  -webkit-box-shadow: 0px 7.49264px 29.97055px 0px #ACFFAB inset, 0px 0px 20px 0px rgba(35, 149, 53, 0.80);
          box-shadow: 0px 7.49264px 29.97055px 0px #ACFFAB inset, 0px 0px 20px 0px rgba(35, 149, 53, 0.80);
}

.form__step li + li {
  margin-left: 26px;
}
.form__step li:not(:first-child)::before {
  content: '';
  display: block;
  width: 30px;
  height: 2px;
  z-index: -1;
  background-image: url(../img/divider.svg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  position: absolute;
  left: -28px;
  top: 50%;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
}
.form__field {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  max-width: 450px;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}
.form__field + .form__field {
  margin-top: 15px;
}
.form__field-input, .form__field output {
  -webkit-border-radius: 10px;
          border-radius: 10px;
  border: 1px solid #FFF;
  background: rgba(0, 0, 0, 0.20);
  padding: 16px 16px 16px 56px;
  overflow: hidden;
  color: #FFF;
  leading-trim: both;
  text-edge: cap;
  -o-text-overflow: ellipsis;
     text-overflow: ellipsis;
  font-size: 18px;
  font-style: normal;
  font-weight: 300;
  line-height: normal;
  display: block;
  width: 100%;
  -webkit-box-shadow: none;
          box-shadow: none;
  outline: none;
  height: 60px;
  line-height: 1;
}
.form__field-input--padding {
  padding: 16px 16px 16px 30px;
}
.form__field .error {
  border-color: tomato;
}
::-webkit-input-placeholder {
  color: #fff;
  opacity: 1;
}
::-moz-placeholder {
  color: #fff;
  opacity: 1;
}
:-ms-input-placeholder {
  color: #fff;
  opacity: 1;
}
::-ms-input-placeholder {
  color: #fff;
  opacity: 1;
}
::placeholder {
  color: #fff;
  opacity: 1;
}
.form__field-icon {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
  left: 30px;
}
.form__field-text {
  margin-right: 20px;
  color: #FFF;
  font-size: 18px;
  font-weight: 300;
  line-height: 17px;
}
.form__text {
  max-width: 415px;
  width: 100%;
  margin: 20px auto 0 auto;
  color: #FFF;
  text-align: center;
  font-size: 16px;
  font-style: normal;
  font-weight: 300;
  line-height: 119.938%;
}
.form__text small {
  font-size: 13px;
}
.form__text a {
  color: #1FB857;
  text-decoration: underline;
}
.button {
  margin: 35px auto 0 auto;
  -webkit-border-radius: 1248.773px;
          border-radius: 1248.773px;
  border: 1.03px solid #FFF;
  background: -o-linear-gradient(315deg, rgba(31, 193, 46, 0.30) -0.13%, rgba(47, 253, 144, 0.30) 100.05%), -o-linear-gradient(315deg, #40C95D -0.13%, #18AC78 100.05%);
  background: linear-gradient(135deg, rgba(31, 193, 46, 0.30) -0.13%, rgba(47, 253, 144, 0.30) 100.05%), linear-gradient(135deg, #40C95D -0.13%, #18AC78 100.05%);
  background-blend-mode: soft-light, normal;
  -webkit-box-shadow: 0px 7.49264px 29.97055px 0px #ACFFAB inset, 0px 0px 20px 0px rgba(35, 149, 53, 0.80);
          box-shadow: 0px 7.49264px 29.97055px 0px #ACFFAB inset, 0px 0px 20px 0px rgba(35, 149, 53, 0.80);
  cursor: pointer;
  padding: 19px;
  color: #FFF;
  text-align: center;
  leading-trim: both;
  text-edge: cap;
  font-size: 28px;
  font-style: italic;
  font-weight: 700;
  line-height: normal;
  text-transform: uppercase;
  display: block;
  width: 100%;
  max-width: 450px;
  outline: none;
  -webkit-transition: all .3s;
  -o-transition: all .3s;
  transition: all .3s;
}

.form__button:hover {
  -webkit-transform: scale(1.05);
      -ms-transform: scale(1.05);
          transform: scale(1.05);
}

.form__field--phone {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
      -ms-flex-direction: row;
          flex-direction: row;
}
.form__field--phone .form__field-input {
  width: -webkit-calc(50% - 7px);
  width: calc(50% - 7px);
}
.form__field--phone select{
  width: -webkit-calc(50% - 7px);
  width: calc(50% - 7px);
  margin-right: 15px;
}
.form__wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}

.form__check {
  position: relative;
  color: #FFF;
  font-size: 18px;
  font-weight: 300;
  padding-left: 50px;
  cursor: pointer;
  margin: 40px auto 20px auto;
}

.form__check input {
  position: absolute;
  width: 0;
  padding: 0;
  margin: 0;
  height: 0;
}

.form__check-mark {
  position: absolute;
  left: 0;
  top: -5px;
  width: 30px;
  height: 30px;
  border: 1px solid #fff;
  -webkit-border-radius: 7px;
          border-radius: 7px;
}

.form__check-mark::after {
  content: '';
  display: block;
  width: 19px;
  height: 14px;
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%,-50%);
      -ms-transform: translate(-50%,-50%);
          transform: translate(-50%,-50%);
  opacity: 0;
  -webkit-transition: all .2s;
  -o-transition: all .2s;
  transition: all .2s;
  background-image: url(../img/check-icon.svg);
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
}
.form__check input:checked ~ .form__check-mark::after {
  opacity: 1;
}
/**footer**/
.footer {
  background-color: #121A26;
  padding: 25px;
  width: 100%;
  margin-top: auto;
}
.footer__wrap {
  max-width: 1520px;
  margin: 0 auto;
  width: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.footer ul {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}
.footer li {
  height: 26px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.footer li img {
  height: 100%;
}
.footer li + li {
  margin-left: 0.938rem;
}
.footer__crypto {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  margin-left: 1.2rem;
}
.footer__crypto span {
  color: #FFF;
  font-size: 0.625rem;
  font-style: normal;
  font-weight: 400;
  line-height: 120%;
  display: block;
  margin-right: 1.25rem;
}


.error-dummy {
  font-size: 18px;
  font-weight: 400;
  max-width: 430px;
  margin: 0 auto;
  width: 100%;
}
.error-dummy li + li {
  margin-top: 10px;
}

.error-dummy li:first-child {
  margin-top: 30px;
}



.popup {
  position: absolute;
  z-index: 5;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  padding: 40px;
  -webkit-border-radius: 20px;
          border-radius: 20px;
  display: none;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.popup.hidden {
  display: none;
}
.popup.done {
  display: flex;
}
.popup::before{
  content: '';
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  z-index: -1;
  -webkit-border-radius: 20px;
          border-radius: 20px;
  border: 1px solid rgba(157, 232, 255, 0.40);
  background: rgba(0, 0, 0, 0.50);
  -webkit-backdrop-filter: blur(40px);
          backdrop-filter: blur(40px);
}
.popup__title {
  margin: 50px 0 25px 0;
  color: #26DC5A;
  font-size: 35px;
  font-style: italic;
  font-weight: 800;
  line-height: 85.714%;
  text-transform: uppercase;
}

.popup__text {
  margin: 0 0 15px 0;
  color: #FFF;
  text-align: center;
  leading-trim: both;
  text-edge: cap;
  font-size: 22px;
  font-style: normal;
  font-weight: 500;
  line-height: 118.182%;
}
.popup__button {
  max-width: 400px;
}
